[**@rxap/forms v19.0.4**](../README.md)

***

[@rxap/forms](../globals.md) / RxapAbstractControlOptions

# Type Alias: RxapAbstractControlOptions\<T\>

> **RxapAbstractControlOptions**\<`T`\>: [`_RxapAbstractControlOptions`](../interfaces/RxapAbstractControlOptions.md) & `T`

Defined in: [packages/angular/forms/src/lib/model.ts:45](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/angular/forms/src/lib/model.ts#L45)

## Type Parameters

• **T** *extends* `Record`\<`string`, `any`\> = `Record`\<`string`, `any`\>
